field: 1a163f40-55cd-455a-a69c-3a3f73b1e1ab # VOD Schedule
fieldLayouts:
  364c4d12-c8dd-4013-b723-8c7eac1dec0b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e6c5c10a-4fe6-4624-8805-5e245620fcad # Item title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 18cc3eb1-7c82-46aa-ad93-4f697e2acc82
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: be3e1bda-7a57-4815-a53d-3c222700a875 # Related Subject
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0b56cd4a-0300-4478-b861-be5fffad6823
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a72a3e41-6f97-4312-8e38-8c27ee12d173 # Custom class
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f27c0630-8ff5-4412-ae64-712366247672
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 57903296-9dd8-40ee-aa9a-7a33f0a912b1 # Start time
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7080cdc4-bdcd-49c7-b31c-e30b034509fb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 669a1328-cd30-4d10-a5d2-bd6480c5ad53 # YouTube URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5d955541-bc26-4e98-b181-957ef13aa817
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8e417849-ceb2-4a5d-b9d2-9d70ed0cb76c
        userCondition: null
fields:
  669a1328-cd30-4d10-a5d2-bd6480c5ad53: # YouTube URL
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: youtubeUrl
    instructions: null
    name: 'YouTube URL'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  57903296-9dd8-40ee-aa9a-7a33f0a912b1: # Start time
    columnSuffix: null
    contentColumnType: datetime
    fieldGroup: null
    handle: startTime
    instructions: null
    name: 'Start time'
    searchable: false
    settings:
      max: null
      min: null
      minuteIncrement: 15
      showDate: false
      showTime: true
      showTimeZone: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Date
  a72a3e41-6f97-4312-8e38-8c27ee12d173: # Custom class
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: customClass
    instructions: 'To override the icon set by related subject'
    name: 'Custom class'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  be3e1bda-7a57-4815-a53d-3c222700a875: # Related Subject
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: relatedSubject
    instructions: 'For showing the relevant icon'
    name: 'Related Subject'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: 'Select subject'
      showSiteMenu: true
      sources:
        - 'section:20d51d31-6caa-4705-b94a-c01a10be04e0' # Subjects Entries
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  e6c5c10a-4fe6-4624-8805-5e245620fcad: # Item title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: itemTitle
    instructions: null
    name: 'Item title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: item
name: Item
sortOrder: 1
